www.gsx.com | log in | register

Last update: . Author: Olivier RAYNAUT .

GSX Robot User Prerequisites


  • Minimum OS -Windows 7 client software or higher (OR Windows Server 2012 or higher)
  • Powershell 4.0 or higher
  • .NET Framework 4.6.2   (4.7.1 is required for OWA , Salesforce ,or PowerBI)
  • Ports (Outbound to Gizmo Server) TCP 5672/5671, 80/443
  • PowerShell x86 and x64, set execution policy to RemoteSigned


For Office365:

  • A user account with an Office 365 license (Kiosk edition or higher)


For PowerBI

  • PowerBI free license is acceptable


For Salesforce

  • A Salesforce local account only (no federation)


The IP Address of each Robot User must be part of the IP range of the organization's trust list


Was this article helpful?

0 out of 0 found this helpful




Not finding what you are looking for?

Have more questions? Submit a request